lua-cliargs 3.0-1-3 source package in Ubuntu

Changelog

lua-cliargs (3.0-1-3) unstable; urgency=medium

  * Add <!nocheck> to the lua-busted build-dependency to break a circular
    dependency when bootstraping lua-cliargs. (Closes: #872582)
  * Bump Standards-Version to 4.1.0, no changes needed.

 -- Jason Pleau <email address hidden>  Fri, 25 Aug 2017 23:32:31 -0400

Upload details

Uploaded by:
Jason Pleau on 2017-08-26
Uploaded to:
Sid
Original maintainer:
Jason Pleau
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release on 2017-11-07 universe misc

Builds

Bionic: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
lua-cliargs_3.0-1-3.dsc 1.9 KiB 73ef15930c2bd0d5ab880f8985d6df8443ef0638a80c9c69bd3136e02e9a86da
lua-cliargs_3.0-1.orig.tar.gz 29.2 KiB 35cbd5daff3411bdada1cd6f0cd5dcd61626da90f63f26483a0b9768d60dccad
lua-cliargs_3.0-1-3.debian.tar.xz 2.8 KiB ec9053ca53c3b0631d147d9ee0a6ecc67768147f4a90b538c70fc32125ade539

Available diffs

No changes file available.

Binary packages built by this source

lua-cliargs: No summary available for lua-cliargs in ubuntu cosmic.

No description available for lua-cliargs in ubuntu cosmic.